.flex
{display: flex;
justify-content: center;
}

.hero {
    background-color: #DCF2F1 ;
    color: #365486;
}
h1 {
    color: #7FC7D9;
    font-family: 'Caveat', cursive;
font-family: 'IBM Plex Serif', serif;
}
.btn{ background-color: #DCF2F1;}

body {
    font-family: 'Caveat', cursive;
font-family: 'IBM Plex Serif', serif;
font-family: 'Nunito Sans', sans-serif;
color: #DCF2F1;
}

h2 {
    color: #365486;
    font-family: 'Caveat', cursive;
font-family: 'IBM Plex Serif', serif;
}
.projects
{
    background-color: #365486;
}



.education
{
    background-color: #365486;
     color:#DCF2F1;
}

.row{
    padding: 50px;
}
.interests{
    
    background-color: #DCF2F1;
    color:#DCF2F1;
}
.alternative{
    
    background-color: #DCF2F1;
    color:#DCF2F1;
}

.alternative .row {
  display: flex;
  justify-content: space-between; /* Equal spacing between columns */
  flex-wrap: wrap; /* Wrap on small screens */
}

.col-sm-12{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.resume{
    background-color: #0F1035;
}

.resume p {
    color: #365486;
}



.skills{
    background-color: #365486;
}
.skills h2 {
    color: #DCF2F1;
    font-family: 'Caveat', cursive;
font-family: 'IBM Plex Serif', serif;
}
.footer{
    background-color: #0F1035;
}
.nav-link{
    color: #DCF2F1;
}

.col-md-8{
display: flex;
    justify-content: space-evenly;
    align-items: center;
    color:#365486;
}


.experience{
    background-color: #DCF2F1;
}
.hobbies {
    background-color: #365486;
    color: #DCF2F1;
}

.spaced-list li {
  margin-bottom: 1.2em; /* Adjust as needed */
}
.hobbies h2 {
  color: #7FC7D9; /* Replace with your desired color */
}


.hobbies li {
    color: #DCF2F1; /* or any color you like */
}


.col-md-10{
display: flex;
    justify-content: space-evenly;
    align-items: center;
    color:#DCF2F1;
}


.container h3 {
  color: #7FC7D9; /* pick any color you like */
}



.custom-btn {
  color: #365486;           /* text color on hover */
   background-color: #DCF2F1;

}



.custom-btn:hover {
  color: #fff;             /* text on hover */
  background-color: #365486; /* background on hover */
}


.contact {
    background-color: #365486;
}

.btn1 {
    background-color: #365486;
    border-color: #DCF2F1;
    
}

.btn1:hover {
  color: #365486;             /* text on hover */
  background-color: #DCF2F1; /* background on hover */
}



a.whatsapp-link {
  color: #365486; /* WhatsApp green */
  text-decoration: none; /* optional, removes underline */
}

a.whatsapp-link:hover {
  color: #0F1035; /* darker green on hover */
}

.menu {
    background-color: #7FC7D9;
    color:#365486;
}

.custom-btn1 {
  background-color: #DCF2F1;
  color: #7FC7D9;
  border-radius: 0.25rem;
}

.menu a:hover {
    color: #365486;
}




